<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
   
	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل الثالث - التخطيط الاستراتيجي والتحليل </h4></a>

    <h3>3.1 - تقييم النزاعات</h3>

    <h2>تقييم النزاعات</h2>

    <hr />
    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918512?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918512/c138fd0c9d" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

    <strong>نص مكتوب</strong>
    <p>ليزا: يعرّف معهد الولايات المتحدة للسلام (USIP) عملية تحليل النزاع على أنها بحث منظّم في أسباب النزاع والمسار المحتمل الذي سيتخذه من أجل فهم أفضل للإجراءات اللازمة لحلّه. يمكن استخدام مصطلحات أخرى مثل تحليل النزاع أو رسم خريطة النزاع في مجالات أخرى أيضًا، ولكن تشترك جميعا في المعنى نفسه.</p>

    <p>على ضوء هذا التعريف، هناك مقارنة شائعة لتفسير عملية تحليل النزاع وهي الالتفات إلى كلا الجانبين عند اجتياز الشارع. الالتفات إلى كلا الجانبين مهم حتمًا لتفادي أن تصدمنا سيارة. لا شك في أن ذلك قد يطيل الوقت للوصول إلى الجانب الآخر من الشارع، لكن أعتقد أننا جميعًا متفقون على أنه من الأحسن الوصول إلى الجانب الآخر بنجاح دون إيذاء أنفسنا أو أي شخص آخر، عوضًا عن محاولة الوصول إلى هناك بأسرع وقت ممكن (وربما عدم بلوغ الجانب الآخر إطلاقًا)، أو إيذاء أنفسنا والآخرين في الوقت عينه. على نحو مماثل، يمكن اعتبار كل أداة لتحليل النزاع بمثابة عدسة. ومع تعدد أدوات التحليل، نحصل على "عدسات" إضافية لرؤية أمور مختلفة وتكوين فهم أفضل لما يجري على الأرض.</p>

    <p>يمثل هذا النوع من البحث المنظّم، أو الالتفات إلى كلا الجانبين قبل اجتياز الشارع، مجموعة مهارات ضرورية لأي شخص يعمل من أجل معالجة نزاع، أو حلّه، أو التخفيف من حدّته، أو الخوض فيه. إن حالات النزاع محفوفة بالمخاطر، والمآزق، والمتغيّرات المتضاربة فيما بينها وقد يوجّه أي منها، في حال عدم تعريفه وفهمه، صفعة حقيقية لمساعي التقدم في بناء السلام أو الانخراط في الأنشطة المدنية السلمية.</p>

    <p>يساعدنا على تحليل النزاع على القيام بالتخطيط الاستراتيجي.</p>

    <p>نادين: كل نزاع وكل سياق مختلف عن الآخر. تطرح هذه الدورة ستّ أسئلة تقييمية جوهرية قد تساعدكم في فهم السياق المحدّد الذي تعملون ضمنه بهدف تحسين تخطيطكم الاستراتيجي.</p>

    <p>من- من هي الأطراف الفاعلة المتداخلة في هذا النزاع – هل تنتمي إلى النخبة أو إلى القواعد؟ من هو حاليًا حليفكم في المساعي التي تبذلونها؟ من هو حاليًا خصمكم في المساعي التي تبذلونها؟ من قد يكون حليفًا محتملًا؟ لا بدّ من أن تعرف من لديه مصلحة أو اهتمام في النزاع.</p>

    <p>لمَ- لمَ نشب هذا النزاع في ذلك الوقت بالتحديد؟ لمَ استعرَ هذا النزاع طوال هذه الفترة الزمنية؟ لمَ من المنطقي بالنسبة إلي، وإليكم وإلى مجموعتنا المشاركة في النزاع؟</p>

    <p>ماذا- ما هي المشاكل التي كانت السبب وراء هذا النزاع؟ ما الذي يريده الشعب؟ ما الذي يحتاجه الشعب؟ ما هي الموارد التي ستستخدمها في النزاع؟ ما هي الموارد المتاحة مسبقًا؟</p>

    <p>كيف- كيف يتجلّى النزاع؟ ما هي وسائل المُوظفة من قبل الأطراف المعنية وماهي مصادر قوّتهم؟</p>

    <p>متى- متى يجري النزاع؟ هل النماذج أو الدورات التاريخية للنزاع واضحة؟ ما هي الأوقات المناسبة للتعاون مع مختلف الأطراف وإشراكها؟</p>

    <p>أين- أين يتجلى هذا النزاع – في الشارع، أم في المنزل، أم في قرى محددة، أم في بعض المناطق؟ وفي أي محيط أو نظام ثقافي، أو اجتماعي، أو قضائي، أو سياسي؟ أين هي الأماكن التي يمكن أن تجمع الناس؟ أين هي الأماكن التي يمكن أن تحمي الناس من الأذى؟</p>

    <p>إن طرح أسئلة من قبيل من، ولمَ، وماذا، وكيف، ومتى، وأين وسيلة بسيطة للبدء بوضع مجموعة شاملة من الأسئلة للاسترشاد بها في عملية تحليل نزاع بسيطة.</p>

    <p>ليزا: من الحكمة وضع هذا النوع من الأسئلة والبحث فيها قبل "اجتياز الشارع"، وإلا فإن برنامج بناء السلام قد يعرّض في النهاية حياة الناس الأبرياء للخطر. قد ينتهي الأمر بمشروع وساطة إلى التسبب بالمزيد من الصدمات للمجتمع المعني؛ وقد تؤدي المساعدة الإنسانية في النهاية إلى دعم مجموعة متطرّفة وتمكينها. هذا وقد تتحول المقاومة المدنية إلى حملة عنيفة وتؤدّي في النهاية إلى تأليب الناس ضد الحركة. باختصار، مما لا شك، تتمثل النتيجة المرجوة في التمكّن من تحقيق أهداف برنامجكم أو حملتكم، أي الانتقال إلى الجانب الآخر من الشارع. ويرفع تحليل النزاع من احتمال حدوث ذلك.</p>



    <img src="../Chapter 3/Files/Asking-these-questions.png" alt="" />
    <img src="../Chapter 1/Files/idea.png" alt="" />

</div>